## sympl-mysql 9.0.190604.0

=== debian/changelog ===
sympl-mysql (9.0.190604.0) stable; urgency=medium

  * Replaced mentions of Symbiosis with Sympl.
  * Renamed package to sympl-mysql

 -- Paul Cammish <sympl@kelduum.net>  Tue, 04 Jun 2019 23:00:00 +0100

symbiosis-mysql (2018:0719) stable; urgency=medium

  * Add an 'admin'@'localhost' MySQL user with standard username/password
    authentication for phpmyadmin. 

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Thu, 19 Jul 2018 15:21:47 +0100

symbiosis-mysql (2017:0905) stable; urgency=medium

  * Explcitly depend on the stretch version of default-mysql-server to pull
    in MariaDB.
  * Automatically upgrade the MySQL tables for MariaDB.
  * Move the Symbiosis configuration snippet to the mariadb.conf.d/ directory
    to override the default values set therein.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 05 Sep 2017 12:13:10 +0100

symbiosis-mysql (2017:0510) stable; urgency=medium

  * Store monit configuration in /usr/share instead of /etc. Use symlinks to
    allow users to enable/disable but discourage editing

 -- Telyn <telyn@bytemark.co.uk>  Wed, 10 May 2017 13:42:15 +0100

symbiosis-mysql (2017:0424) stable; urgency=medium

  * Updated dependencies to use default-mysql-server, with the move to
    mariadb.
  * Updated monit task to use new systemd integrations.
  * Updated copyright and copat files.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:15:28 +0100

symbiosis-mysql (2015:1009) stable; urgency=medium

  * Fixed up innodb file per table config setting. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 09 Oct 2015 17:21:28 +0100

symbiosis-mysql (2015:0825) stable; urgency=medium

  * Tidied maint scripts to use sh not bash.
  * Removed un-needed build-deps.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 25 Aug 2015 12:05:47 +0100

symbiosis-mysql (2015:0618) stable; urgency=medium

  * Moved symbiois specific config to conf.d
  * Updated maintainers+uploaders. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 11:05:43 +0100

symbiosis-mysql (2015:0128) stable; urgency=low

  * Updated Debian standards.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 28 Jan 2015 10:00:01 +0000

symbiosis-mysql (2014:0219) stable; urgency=low

  * Mangle my.cnf as needed.
  * Fixed up install locations

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 26 Feb 2014 15:48:34 +0000

symbiosis-mysql (2014:0214) stable; urgency=low

  * Added bug control.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 14 Feb 2014 13:18:50 +0000

symbiosis-mysql (2014:0113) stable; urgency=low

  * Updated maintainer, uploaders.
  * Removed usage for gem2deb etc.
  * Updated dependencies.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Jan 2014 17:09:23 +0000

symbiosis-mysql (2013:0712) stable; urgency=low

  * Updated to use package mysql-server (installs 5.5) instead of mysql-server-5.1

 -- John Hackett <jhackett@maker.sh.bytemark.co.uk>  Fri, 12 Jul 2013 10:10:47 +0100

symbiosis-mysql (2013:0702) stable; urgency=low

  * Updated postinst to change debian-sys-maint password for 32-bit Bytemark
    images.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 02 Jul 2013 11:42:34 +0100

symbiosis-mysql (2012:1108) oldstable; urgency=low

  * Updated postinst to change debian-sys-maint password in certain
    circumstances.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 08 Nov 2012 17:36:24 +0000

symbiosis-mysql (2012:0320) stable; urgency=low

  * Removed _db monitoring URL and configuration.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 20 Mar 2012 10:30:05 +0000

symbiosis-mysql (2012:0222) stable; urgency=low

  * Updated copyright and documentation links.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 22 Feb 2012 14:10:37 +0000

symbiosis-mysql (2012:0208) stable; urgency=low

  * Updated debian control files to use relationships properly, as per section
    7.6 of the Debian Policy Manual.
  * Removed prompt for MySQL root password if none is set -- mysql-server-5.1
    handles this for us.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 06 Feb 2012 15:21:46 +0000

symbiosis-mysql (2012:0201) lucid; urgency=low

  * Tightened dependencies
  * Specified ruby1.8 for monit script

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 27 Jan 2012 12:00:20 +0000

symbiosis-mysql (2012:0124) stable; urgency=low

  * Removed global alias for Apache at http://$hostname/_db/.
  * Added mysql-common build-dep (for /etc/mysql/my.cnf)
  * Correctly implemented the config-pacakge-dev requirements.  Postinst now
    doesn't "just edit" my.cnf
  * Added ruby dep for symbiosis-mysql packages
  * symbiosis-mysql postinst now aborts on error
  * Added i18n-ability to mysql package.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 24 Jan 2012 13:24:36 +0000

symbiosis-mysql (2012:0117) stable; urgency=low

  * Added mysql check for monit
  * Added conflict against old version of symbiosis-monit
  * Forced upgrade to mysql 5.1, instead of sticking with any old version.
  * Now uses debconf-po to i18n the password prompt.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 17 Jan 2012 17:55:49 +0000

symbiosis-mysql (2011:0811) stable; urgency=low

  * Updated Debian standards version; no change.
  * Install global alias for Apache at http://$hostname/_db/

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 8 Nov 2011 16:11:16 +0100

symbiosis-mysql (2010:0914) stable; urgency=low

  * Tidied packaging

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 14 Sep 2010 21:57:59 +0100

symbiosis-mysql (2010:0604) stable; urgency=low

  * Renamed package
  * Switched to dpkg-source 3.0 (native) format
  * Updated so that MySQL will be configured to listen globally, albeit
    behind our firewall by default.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 04 Jun 2010 11:05:11 +0000

bytemark-vhost-mysql (20090707153244) stable; urgency=low

  * Per-Lenny vhost repository, rather than branches


