=== debian/control ===
Source: sympl-mysql
Section: web
Priority: extra
Maintainer: Paul Cammish <sympl@kelduum.net>
Uploaders: Paul Cammish <sympl@kelduum.net>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.6

Package: sympl-mysql
Architecture: all
Depends: default-mysql-server (>= 1.0.2), ruby, sympl-common, debconf, openssl, ${misc:Depends}
Replaces: symbiosis-mysql
Provides: symbiosis-mysql
Conflicts: symbiosis-mysql
Description: MySQL metapackage for Sympl.
 This package ensures that the MySQL database will have an admin account created.
 .
 Without this package installed the PHPMyAdmin package will be uninstallable.
